.master-slider .ms-cta {
    position: absolute;
    bottom: 90px;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.master-slider .ms-cta a {
    display: block;
    width: 178px;
    height: 41px;
    line-height: 41px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background: #37cad8;
    font-family: "p22_undergroundregular", Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-align: center;
    margin: 0 auto;
}

.master-slider .ms-cta a:hover {
    text-decoration: none;
    color: #fff;
    background: #37cad8;
}

.master-slider .ms-tabs {
    font-family: "itc_century_bookregular", Arial, Helvetica, sans-serif;
    font-size: 17px;
}

.master-slider .ms-tabs.ms-dir-h.ms-align-bottom {
    margin-top: -13px !important;
    border-bottom: 1px solid #e5e5e5;
}

.ms-thumb-list.ms-dir-h .ms-thumblist-fwd, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
    height: 65px;
    bottom: -2px;
}

.master-slider .ms-tabs.ms-dir-h .ms-thumb-frame {
    background: #FFF;
    text-shadow: none;
    border: none;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.master-slider .ms-tabs .ms-thumb-frame.ms-thumb-frame-selected {
    color: #fff;
    background: #37cad8;
    border-top: 1px solid #37cad8;
    border-left: 1px solid #37cad8;
    border-right: 1px solid #37cad8;
}

.master-slider .ms-tabs.ms-dir-h .ms-thumb-frame .ms-thumb-ol,.master-slider .ms-tabs.ms-dir-h.ms-align-bottom .ms-thumb-frame .ms-thumb-ol {
    border-bottom-color: #37cad8;
    webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
}

.master-slider .ms-tabs .ms-thumb {
    padding: 0 !important;
    text-align: center;
    line-height: 61px;
    text-transform: capitalize;
}

.master-slider .ms-cta-mb {
    position: absolute;
    bottom: 30%;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.master-slider .ms-cta-mb a {
    display: block;
    width: 106px;
    height: 28px;
    line-height: 30px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background: #37cad8;
    font-family: "p22_undergroundregular", Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    margin: 0 auto;
}

.master-slider .ms-cta-mb a:hover {
    text-decoration: none;
    color: #fff;
    background: #37cad8;
}

.master-slider .ms-bullets.ms-dir-h.ms-align-bottom {
    margin-bottom: 14px;
}

.ms-skin-default .ms-bullet {
    width: 12px;
    height: 12px;
    background: #FFF;
    border: solid 1px #37cad8;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.ms-skin-default .ms-bullet.ms-bullet-selected {
    background: #37cad8;
}